Quelle version ?

Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
#1
Citation :#~~~~~ DEBUT BLOC A NE PAS SUPPRIMER ~~~~~
#~ Version du CMS: !1.11.x
#~ Url du site :
#~ Hébergeur / Soft :
#~ Informations Système :
#~ Cms Version: 1.6.7
#~ Installed Modules:
#~ CMSMailer: 1.73.13
#~ FileManager: 1.4.5
#~ MenuManager: 1.8.6
#~ ModuleManager: 1.5.8
#~ News: 2.15.1
#~ nuSOAP: 1.0.1
#~ Printing: 1.0.4
#~ Search: 1.7.12
#~ ThemeManager: 1.1.8
#~ TinyMCE: 2.5.5
#~ CGExtensions: 1.18.2
#~ FormBuilder: 0.6
#~ SiteMapMadeSimple: 1.2.1
#~ MysqlDump: 1.2.4
#~ CMSPrinting: 1.0.5
#~ MicroTiny: 1.2.9
#~ Config Information:
#~ php_memory_limit:
#~ process_whole_template: false
#~ max_upload_size: 32000000
#~ default_upload_permission: 664
#~ assume_mod_rewrite: false
#~ page_extension: .html
#~ internal_pretty_urls: true
#~ use_hierarchy: true
#~ Php Information:
#~ phpversion: 5.5.9-1ubuntu4.13
#~ md5_function: On (Vrai)
#~ gd_version: 2
#~ tempnam_function: On (Vrai)
#~ magic_quotes_runtime: Off (Faux)
#~ memory_limit: 128M
#~ max_execution_time: 30
#~ safe_mode: Off (Faux)
#~ session_save_path: Aucune vérification à cause de la restriction spécifiée par PHP open_basedir
#~ session_use_cookies: On (Vrai)
#~ Server Information:
#~ Server Api: cgi-fcgi
#~ Server Db Type: MySQL (mysql)
#~ Server Db Version: 5.5.44
#~ ----------------------------------------------
#~~~~~ FIN BLOC A NE PAS SUPPRIMER ~~~~~


Bonjour,

J'aimerais faire une mise à jour récente du ce site internet.
Malgré tout, je ne sais pas qu'elle version récente serait adapter à mon site.
Sur quoi je me réfère pour faire une mise à jour ?

Merci de vos éclaircissement !
#1
Citation :#~~~~~ DEBUT BLOC A NE PAS SUPPRIMER ~~~~~
#~ Version du CMS: !1.11.x
#~ Url du site :
#~ Hébergeur / Soft :
#~ Informations Système :
#~ Cms Version: 1.6.7
#~ Installed Modules:
#~ CMSMailer: 1.73.13
#~ FileManager: 1.4.5
#~ MenuManager: 1.8.6
#~ ModuleManager: 1.5.8
#~ News: 2.15.1
#~ nuSOAP: 1.0.1
#~ Printing: 1.0.4
#~ Search: 1.7.12
#~ ThemeManager: 1.1.8
#~ TinyMCE: 2.5.5
#~ CGExtensions: 1.18.2
#~ FormBuilder: 0.6
#~ SiteMapMadeSimple: 1.2.1
#~ MysqlDump: 1.2.4
#~ CMSPrinting: 1.0.5
#~ MicroTiny: 1.2.9
#~ Config Information:
#~ php_memory_limit:
#~ process_whole_template: false
#~ max_upload_size: 32000000
#~ default_upload_permission: 664
#~ assume_mod_rewrite: false
#~ page_extension: .html
#~ internal_pretty_urls: true
#~ use_hierarchy: true
#~ Php Information:
#~ phpversion: 5.5.9-1ubuntu4.13
#~ md5_function: On (Vrai)
#~ gd_version: 2
#~ tempnam_function: On (Vrai)
#~ magic_quotes_runtime: Off (Faux)
#~ memory_limit: 128M
#~ max_execution_time: 30
#~ safe_mode: Off (Faux)
#~ session_save_path: Aucune vérification à cause de la restriction spécifiée par PHP open_basedir
#~ session_use_cookies: On (Vrai)
#~ Server Information:
#~ Server Api: cgi-fcgi
#~ Server Db Type: MySQL (mysql)
#~ Server Db Version: 5.5.44
#~ ----------------------------------------------
#~~~~~ FIN BLOC A NE PAS SUPPRIMER ~~~~~


Bonjour,

J'aimerais faire une mise à jour récente du ce site internet.
Malgré tout, je ne sais pas qu'elle version récente serait adapter à mon site.
Sur quoi je me réfère pour faire une mise à jour ?

Merci de vos éclaircissement !
#2
> Cms Version: 1.6.7

D'abord la 1.12.1
puis
Mode lecture des annonces = la Nouvelle version CMSMS 2.1.1 - Nicholls Town
http://www.cmsmadesimple.fr/forum/viewtopic.php?id=6132
J-C Etiemble Tutoriels v 2.2.x
#2
> Cms Version: 1.6.7

D'abord la 1.12.1
puis
Mode lecture des annonces = la Nouvelle version CMSMS 2.1.1 - Nicholls Town
http://www.cmsmadesimple.fr/forum/viewtopic.php?id=6132
J-C Etiemble Tutoriels v 2.2.x
#3
Merci beaucoup !
#3
Merci beaucoup !


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)